Fork me on GitHub"

# skbio.diversity.alpha.menhinick

skbio.diversity.alpha.menhinick(counts)

  Calculate Menhinick’s richness index.

  State: Experimental as of 0.4.0.

  Menhinick’s richness index is defined as:

  \[D_{Mn} = \frac{S}{\sqrt{N}}\]

  where \(S\) is the number of OTUs and \(N\) is the total number of individuals in the sample.

  Assumes square-root accumulation.

  Parameters:

    counts (1-D array_like, int) – Vector of counts.

  Returns:

    Menhinick’s richness index.

  Return type:

    double

  Notes

  Based on the description in [1].

  References

  [1]

  Magurran, A E 2004. Measuring biological diversity. Blackwell. pp. 76-77.